/* reset */	
a:hover{text-decoration: none;}

svg{
}

#map_base
{
    width:600px;
    margin: auto;
}

.tip{
    display:none;
    padding:5px;
    border:1px solid #EBECED;
    color:#edeef0;
    font-weight: bold;
    z-index:1000;
    float:left;
    position:absolute;
    /*gradient color*/
    background:#000;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#494949', endColorstr='#656565'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#494949', endColorstr='#656565')"; /* IE8 */ 
    background: -moz-linear-gradient(top, #494949,#656565); /* Firefox */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#494949), to(#656565));
    word-break:keep-all;
    white-space:nowrap;
}
